version: 1.0.27
files:
  - url: Kellanova Sell-In App-1.0.27-x64.exe
    sha512: K6NGZa3UiyUFmy7NxqqTlqLOcASToeo2YldjdJNojC+DQKbXnNbo7sj4Yqd/eVY8bX279A0CfJ2+5IJ2Gd/p2w==
    size: 99231598
path: Kellanova Sell-In App-1.0.27-x64.exe
sha512: K6NGZa3UiyUFmy7NxqqTlqLOcASToeo2YldjdJNojC+DQKbXnNbo7sj4Yqd/eVY8bX279A0CfJ2+5IJ2Gd/p2w==
releaseDate: '2026-04-17T09:01:02.271Z'
